.container {
  width: 250px;
  height: 130px;
  border-radius: 10px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
  border: solid 1px rgba(151, 151, 151, 0.5);
  background-color: #ffffff;
  margin-bottom: 15px;
  padding: 17px 14px 14px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 25px ;
  &:last-child {
    justify-self: flex-start;
  }

  @media only screen and (max-width: 768px) {
    
  }

  @media only screen and (max-width: 450px) {
    width: 100%;
    height: 195px;
  }
  

  .content {
    width: 100%;
    display: flex;
    align-items:flex-end;
    justify-content: space-between;
    padding-bottom: 18px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(151, 151, 151, 0.2);

    @media only screen and (max-width: 450px) {
      margin-bottom: 25px;
    }

    img {
      width: 57px;
      height: 57px;
      border-radius: 5px;
      border: solid 1px #979797;
      @media only screen and (max-width: 450px) {
        width: 87px;
        height: 87px;
      }
    }
    .order {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-left: 15px;
      div {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 14px;
        span{
          font-size: 12px;
          font-weight: 500;
          line-height: 1.17;
          color: #2d2d2d;
          text-transform: capitalize;
          &:first-child{
            margin-right: 5px;
          }
        }
      }
    }
  }
  .orderPlaced {
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 12px;
    color: rgba(45, 45, 45, 0.75);
  }
}